<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#4e5e69"
    android:orientation="vertical"

    tools:context="tamrin.sematec.YahooActivity">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_margin="4dp"

        android:gravity="left">

        <Button
            android:id="@+id/search"
            android:layout_width="100dp"
            android:layout_height="50dp"
            android:text="search" />


        <EditText
            android:id="@+id/city"

            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:hint="please enter city: " />


    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="170dp"
        android:padding="10dp"
        android:background="#5a6c79"
        android:layout_margin="4dp">

        <TextView
            android:layout_width="200dp"
            android:layout_height="50dp"
            android:id="@+id/showtemp"
            android:textSize="30sp"
            />


        <TextView
            android:layout_width="200dp"
            android:id="@+id/showtype"
            android:layout_marginTop="50dp"
            android:layout_height="50dp"
            android:textSize="25sp"
             />


        <TextView
            android:layout_width="90dp"
            android:id="@+id/showdate"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="100dp"
            android:layout_height="20dp"
            android:textSize="15sp"
             />





        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:id="@+id/showimage"
            android:layout_marginLeft="220dp"
            />


    </RelativeLayout>


    <ListView
        android:id="@+id/yahoolist"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </ListView>


</LinearLayout>
